CREATE TABLE [C6StagingPeriodico].[WSEIAN] (
	[DTTRIM] decimal(9,0) NOT NULL,
	[RETE] varchar(1) NOT NULL,
	[CODFIS] varchar(16) NOT NULL,
	[NOME] varchar(25) NULL,
	[COGNOME] varchar(25) NULL,
	[DTNASCI] decimal(9,0) NULL,
	[INDIRIZZO] varchar(44) NULL,
	[CAP] varchar(5) NULL,
	[CITTA] varchar(35) NULL,
	[PROVINCIA] varchar(2) NULL,
	[NAZIONE] varchar(35) NULL,
	[CODPROF] smallint NULL,
	[DTINVAL] decimal(9,0) NOT NULL,
	[CODMAN] varchar(6) NULL,
	[CLASSERC] decimal(5,0) NULL,
	[COD_PROFEC] decimal(5,0) NULL,
	[FLAGPG] decimal(1,0) NULL,
	[CLCOMPL] char(1) NOT NULL DEFAULT (''),
	[FLGCONC] char(1) NOT NULL DEFAULT (''),
	[FLAGNQP] char(1) NULL,
	[FLGPRLRDE] char(1) NULL,
	[FLGPROF] char(1) NULL,
	[DTFINVAL] decimal(9,0) NULL,
	[CONCEMI] char(1) NULL,
	[FREQ] char(1) NULL,
	[LLIQUID] char(1) NULL
)
GO